body {
    background-color: #f5f8fa;
    margin: 0;
}
.main-div {
    margin: 0 auto;
    overflow-x: hidden;  
    width: 100%;
    max-width: 1170px;
} 
.image1 {
    width: 199.49px;
    height: 42px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
h1 {
    font-family: var(--clearface);
    color:  #2C404E;
    text-align: center;
    font-style: normal;
    font-weight: 700;
    font-size: 52px;
    letter-spacing: 2px;
}
p.para1 {
    text-align: center;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    color: #2C404E;
}

/* LEFT SIDE  */

.content-left-side {
 display: inline-block;
 width: 65%;
}
a.a {
    font-weight: normal;
    display: inline;
    letter-spacing: none;
    font-size: 16px;
    margin-left: 385px;
    color: #00adb4;
    font-family: 'Roboto', sans-serif;
} 
h2 {
    font-weight: bold;
    letter-spacing: 1.5px;
    font-size: 24px;
    margin-top: 50px;
    color: #2C404E;
}
div.content-container {
  background-color: white;
  padding: 5px 5px 5px 5px;
  border-radius: 5px;
  display: block;
  width: 750px;
  position: relative;
}
div.content-items {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding: 5px;
}
div.content-items:nth-child(odd) {
    padding-left: 10px;
    padding-top: 15px;
}
div.content-items:nth-child(even) {
    padding-left: 10px;
    padding-top: 15px;
    margin-left: -34px;
}
label {
    display: inline-block;
    margin-left: 10px;
    font-family: 'Roboto', sans-serif; 
    font-size: 14px;
    color: #96afbf;
    font-weight: normal;
}
input[type=text] {
    width: 85%;
    margin-bottom: 20px;
    padding: 10px;
    border: 0px solid #2C404E;
    border-radius: 3px;
    background-color: #f5f8fa;
    color: #2C404E;
    margin-left: 10px;
  }
  input[type=text]::placeholder {
    font-family: 'Roboto', sans-serif; 
    font-size: 16px;
    font-weight: normal;
    color: #2C404E;
  }
  input[type=password] {
    width: 85%;
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #ffffff;
    border-radius: 3px;
    background-color: #f5f8fa;
    color: #2C404E;
    margin-left: 10px;
  } 
.image2 {
    margin-left: 10px;
    width: 315px;
    height: 31px;
}
input#card-number {
    width: 85%;
    border: 1px solid #ffffff;
    border-radius: 3px;
    background-color: #f5f8fa;
    background-image: url('images/png1.png');
    background-repeat: no-repeat;
    background-size: 30px 20px;
    background-position-x: 95%;
    background-position-y: center;
}
input#card-number::placeholder {
    font-family: 'Roboto', sans-serif; 
    font-size: 24px;
    font-weight: normal;
    color: #2C404E;
}
label#label1 {
    margin-left: 35px;
}
span.select {
    display: inline-block;
}
select#exp-month {
    width: 50%;
    height: 40px;
    top: 50px;
    border: 1px solid #ffffff;
    border-radius: 3px;
    background-color: #f5f8fa;
    margin-left: 35px; 
}
select#exp-year {
    width: 50%;
    height: 40px;
    border: 1px solid #ffffff;
    border-radius: 3px;
    background-color: #f5f8fa;
    margin-left: 140px; 
    position: relative;
    top: -40px;
}
.ccv {
    margin-left: 50px;
}
#ccv {
    display: block;
    width: 50%;
    margin-left: 50px;
}
#ccv::placeholder {
    font-family: 'Roboto', sans-serif; 
    font-size: 24px;
    font-weight: normal;
    color: #2C404E;
}
.para2, .para3 {
    font-family: 'Roboto', sans-serif; 
    color: #2C404E;
    margin-left: 10px;
}
.para3 {
    width: 85%;
}
h5, p, h3 {
    font-family: 'Roboto', sans-serif; 
    color: #2C404E;
}
h5{
  font-size: 18px;
}
h3 {
    font-size: 24px;
}
p {
    font-weight: normal;
    font-size: 16px;
}
span#price {
    font-family: 'Roboto', sans-serif; 
    color: #2C404E;
    float: right;
}

div.content-container-plus {
  padding: 5px 20px 15px 20px;
  border-radius: 5px;
  margin-left: 170px;
}
.terms_use {
    font-weight: normal;
    letter-spacing: none;
    font-size: 14px;
    color: #00adb4;
    font-family: 'Roboto', sans-serif;
}
.subs, .subs1 {
    font-weight: normal;
    letter-spacing: none;
    font-size: 14px;
    color: #2c404e;
    margin-left: 10px;
    font-family: 'Roboto', sans-serif;
}
.subs1 {
    margin-left: -120px;
}
input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin: 0;
    border: 0;
    color: #ffffff;
}
.btn {
    font-size: 23px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    width: 324px;
    height: 60px;
    color: #ffffff;
    background-color: #00adb4;
    border-radius: 5px;
    border: 0;
    box-shadow: none;
}
div.content-container-plus-one {
    margin-top: -1%;
    margin-left: 130px;
    
  }
.last-left-para {
    font-family: 'Roboto', sans-serif;
    color: #2C404E;
    font-weight: bold;
    font-size: 24px;
}
b {
    margin-left: 20px;
}

/* RIGHT SIDEBAR  */

.content-right-side {
    display: inline-block;
    vertical-align: top;
    
    }
    .image5 {
        margin-left: 50px;
        width: 220px;
        height: 181px;
        margin-top: 50px;
    }
    .para6{
        font-family: var(--clearface);
        margin-left: 80px;
        font-weight: bold;
        letter-spacing: 1.5px;
        font-size: 24px !important;
        margin-top: 50px;
        color: #2C404E;
    }
    .features {
        margin-left: 90px;
        width: 250px;
        font-family: 'Roboto', sans-serif; 
        font-size: 16px;
        line-height: 24px;
        color: #2C404E;
    }
    .image6 {
        width: 19px;
        height: 19px;
    }
    .image7 {
        width: 69px;
        height: 69px;
        margin-left: 90px;
    }
    .quote {
        font-size: 14px;
        margin-left: 170px;
        margin-top: -75px;
        width: 200px;
        font-weight: normal;
    }
    .author {
        margin-left: 170px;
        font-size: 14px;
        font-weight: bold;
    }
    .dot {
        width: 12px;
        height: 12px;
        background-color: #96AFBF;
        border-radius: 50%;
        display: block;
        margin-top: 15px ;
        margin-left: 170px;
    }
    .need-help {
        margin-left: 90px;
        font-size: 16px;
        color: #2C404E;
        font-family: 'Roboto', sans-serif; 
    }
    .help-desk {
        font-size: 16px;
        color: #00adb4;
        font-family: 'Roboto', sans-serif;
    }
    .para-privacy, .para-security {
        width: 250px;
    }
    h4 {
        font-size: 16px;
    }
    

/* FOOTER */

nav {
    text-align: center;
    color: #ffffff;
    background-color: #2c404e;
    height: 60px;
}     
.footer-para, .footer-logo, .footer-link {
    margin-top: 15px;
    font-weight: bold;
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
} 

